<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2020-04-10T03:17:03.513163-->
  <testsuite errors="0" failures="0" id="314530c6-300d-47ca-84b8-e205b1a24f2b" skipped="0" tests="6" time="28.00" timestamp="2020-04-10T03:00:29">
    <testcase classname="Authenticate" id="6b01b705-21ee-4780-a533-62a0b5130c67" name="keystone" time="2.64" timestamp="2020-04-10T03:00:32" />
    <testcase classname="Authenticate" id="55187dba-b0e0-4856-8f42-9bd8a76f2a03" name="validate_cinder" time="3.54" timestamp="2020-04-10T03:00:36" />
    <testcase classname="Authenticate" id="d3f9880d-1bb7-47a6-852b-d305bbf06953" name="validate_glance" time="3.66" timestamp="2020-04-10T03:00:41" />
    <testcase classname="Authenticate" id="1ce54c67-f3c8-4ba1-8aec-88aa1fb62459" name="validate_heat" time="3.64" timestamp="2020-04-10T03:00:45" />
    <testcase classname="Authenticate" id="41aaf162-94cc-46d9-8b13-8ed503188e4f" name="validate_neutron" time="3.21" timestamp="2020-04-10T03:00:49" />
    <testcase classname="Authenticate" id="2134bc90-49a9-4635-9540-26d9dfdacbb3" name="validate_nova" time="3.05" timestamp="2020-04-10T03:00:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e43aae9b-8a58-4c04-8616-ab8f3dc0ec45" skipped="0" tests="4" time="56.00" timestamp="2020-04-10T03:01:07">
    <testcase classname="GlanceImages" id="32d726e7-ba9e-42e2-bfb0-2bf792f17aee" name="create_and_delete_image" time="6.90" timestamp="2020-04-10T03:01:12" />
    <testcase classname="GlanceImages" id="ca0340e9-495f-4519-8e29-ea03e37fa65a" name="create_and_list_image" time="8.74" timestamp="2020-04-10T03:01:20" />
    <testcase classname="GlanceImages" id="f84c1a29-daec-41c4-9619-c0b7dd98058a" name="list_images" time="3.18" timestamp="2020-04-10T03:01:31" />
    <testcase classname="GlanceImages" id="e99b02d1-382c-4530-a120-b6f1096d2d5f" name="create_image_and_boot_instances" time="26.51" timestamp="2020-04-10T03:01:35" />
  </testsuite>
  <testsuite errors="0" failures="0" id="0e026ff6-6fa3-444a-bf38-341a01dfc251" skipped="0" tests="10" time="107.00" timestamp="2020-04-10T03:02:14">
    <testcase classname="CinderVolumes" id="2d8a9f69-f72f-4863-a949-0a863ae69409" name="create_and_delete_snapshot" time="13.88" timestamp="2020-04-10T03:02:19" />
    <testcase classname="CinderVolumes" id="18e19101-3dba-4595-aefd-092d69ac0cdb" name="create_and_delete_volume" time="8.65" timestamp="2020-04-10T03:02:33" />
    <testcase classname="CinderVolumes" id="06aab59a-27c5-4366-89e4-a2911add203e" name="create_and_delete_volume" time="13.53" timestamp="2020-04-10T03:02:43" />
    <testcase classname="CinderVolumes" id="3ff4d641-97c7-45a5-840b-58be5d2f675a" name="create_and_delete_volume" time="8.47" timestamp="2020-04-10T03:02:58" />
    <testcase classname="CinderVolumes" id="4747766b-4128-45df-b46b-a48d7709ec17" name="create_and_extend_volume" time="11.23" timestamp="2020-04-10T03:03:08" />
    <testcase classname="CinderVolumes" id="c4006b35-f0c4-4071-ab05-a9ad9e19c14f" name="create_from_volume_and_delete_volume" time="14.32" timestamp="2020-04-10T03:03:20" />
    <testcase classname="CinderQos" id="30ea3c85-d865-4a67-af91-2634199faebe" name="create_and_list_qos" time="5.99" timestamp="2020-04-10T03:03:36" />
    <testcase classname="CinderQos" id="14d8c00b-74cb-402a-9ec8-b138c6972a8f" name="create_and_set_qos" time="5.50" timestamp="2020-04-10T03:03:42" />
    <testcase classname="CinderVolumeTypes" id="93e7925c-6933-4166-9af9-4498f9700a0e" name="create_and_list_volume_types" time="5.80" timestamp="2020-04-10T03:03:48" />
    <testcase classname="CinderVolumeTypes" id="918bc2e9-25e1-437c-bca9-bcad148bed7c" name="create_volume_type_and_encryption_type" time="5.37" timestamp="2020-04-10T03:03:55" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d400d036-7a11-49dc-8e85-44579dca466d" skipped="0" tests="4" time="41.00" timestamp="2020-04-10T03:04:12">
    <testcase classname="HeatStacks" id="afea89c8-8098-43d0-b856-86d7e6a55311" name="create_update_delete_stack" time="11.06" timestamp="2020-04-10T03:04:16" />
    <testcase classname="HeatStacks" id="ba1aea87-6b94-46c8-ab7a-49c0b325d4f2" name="create_check_delete_stack" time="7.94" timestamp="2020-04-10T03:04:29" />
    <testcase classname="HeatStacks" id="205f3413-dd68-4207-8b94-54d7a8643859" name="create_suspend_resume_delete_stack" time="10.82" timestamp="2020-04-10T03:04:37" />
    <testcase classname="HeatStacks" id="1ed29532-592f-43d5-ac5e-5cf18a142116" name="list_stacks_and_resources" time="3.35" timestamp="2020-04-10T03:04:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2c111719-fdbe-4a2a-aa78-be5d379ff8e3" skipped="0" tests="11" time="88.00" timestamp="2020-04-10T03:05:04">
    <testcase classname="KeystoneBasic" id="c27ae450-abd2-46e9-8979-923e53923430" name="add_and_remove_user_role" time="6.20" timestamp="2020-04-10T03:05:08" />
    <testcase classname="KeystoneBasic" id="ba5e1365-2af8-4c11-8dad-6f166ab46339" name="create_add_and_list_user_roles" time="5.74" timestamp="2020-04-10T03:05:16" />
    <testcase classname="KeystoneBasic" id="dfe8b5bd-e31e-4b1e-9ae4-c34c585f0379" name="create_and_list_tenants" time="5.95" timestamp="2020-04-10T03:05:23" />
    <testcase classname="KeystoneBasic" id="ade367a2-3b61-43de-bccc-85f58aa04bda" name="create_and_delete_role" time="4.79" timestamp="2020-04-10T03:05:29" />
    <testcase classname="KeystoneBasic" id="d29c3232-ec2e-441d-a26f-b0fe6a80bbd3" name="create_and_delete_service" time="5.16" timestamp="2020-04-10T03:05:35" />
    <testcase classname="KeystoneBasic" id="9521b61c-679b-4982-9e89-75b109318989" name="get_entities" time="9.57" timestamp="2020-04-10T03:05:41" />
    <testcase classname="KeystoneBasic" id="31a79485-70ad-4f26-91ce-ed6dac253591" name="create_update_and_delete_tenant" time="4.72" timestamp="2020-04-10T03:05:51" />
    <testcase classname="KeystoneBasic" id="3021b041-4ddc-40f0-b7e9-b2d707138ec5" name="create_user" time="6.65" timestamp="2020-04-10T03:05:58" />
    <testcase classname="KeystoneBasic" id="2a65fe80-f479-43ec-ab4e-95fa607eb74a" name="create_tenant" time="5.72" timestamp="2020-04-10T03:06:06" />
    <testcase classname="KeystoneBasic" id="9cfd069e-30b7-4b89-ab4f-e5a69789f699" name="create_and_list_users" time="6.21" timestamp="2020-04-10T03:06:12" />
    <testcase classname="KeystoneBasic" id="cc66c981-b79e-4f62-9c55-cbfe414ae4f7" name="create_tenant_with_users" time="11.80" timestamp="2020-04-10T03:06:20" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ab76fde1-f72a-4cbb-8820-aa03bd9c8fce" skipped="0" tests="11" time="157.00" timestamp="2020-04-10T03:06:43">
    <testcase classname="NeutronNetworks" id="0fd07179-6627-4cb1-a114-033d20d49545" name="create_and_delete_networks" time="6.77" timestamp="2020-04-10T03:06:48" />
    <testcase classname="NeutronNetworks" id="d6897b13-30a3-4f2a-b405-f806a5d279d4" name="create_and_delete_ports" time="10.51" timestamp="2020-04-10T03:06:56" />
    <testcase classname="NeutronNetworks" id="a6aa290d-03bb-4f8c-be39-abf3eb725ec8" name="create_and_delete_routers" time="18.88" timestamp="2020-04-10T03:07:08" />
    <testcase classname="NeutronNetworks" id="547db08e-d51f-49e9-a425-622d4a4232f6" name="create_and_delete_subnets" time="15.24" timestamp="2020-04-10T03:07:28" />
    <testcase classname="NeutronNetworks" id="0ef6fdb3-6feb-4f9e-a33d-4d32d7b5a0ed" name="create_and_list_networks" time="9.67" timestamp="2020-04-10T03:07:45" />
    <testcase classname="NeutronNetworks" id="2afe90e1-cf09-4020-ad5a-2490d163402c" name="create_and_list_ports" time="13.33" timestamp="2020-04-10T03:07:55" />
    <testcase classname="NeutronNetworks" id="26cbe6da-2cca-43cd-b24b-9e62594ed20b" name="create_and_list_routers" time="23.48" timestamp="2020-04-10T03:08:09" />
    <testcase classname="NeutronNetworks" id="3b5b516a-3591-4c69-a44a-4becac6998b2" name="create_and_list_subnets" time="11.77" timestamp="2020-04-10T03:08:33" />
    <testcase classname="NeutronSecurityGroup" id="2427f8c0-54e0-428c-8a41-999f75ca3d8c" name="create_and_delete_security_groups" time="6.68" timestamp="2020-04-10T03:08:45" />
    <testcase classname="NeutronSecurityGroup" id="c8dce59d-39ca-4d1e-a20d-3bd4e2bab15f" name="create_and_delete_security_group_rule" time="6.28" timestamp="2020-04-10T03:08:54" />
    <testcase classname="NeutronNetworks" id="f48d5851-ba10-4b15-8b34-ded9b9ed4b44" name="set_and_clear_router_gateway" time="16.91" timestamp="2020-04-10T03:09:02" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ecf8ff4c-f4fb-434e-baeb-7adf803feb8f" skipped="0" tests="10" time="353.00" timestamp="2020-04-10T03:09:30">
    <testcase classname="NovaServers" id="ec7b485c-ca13-455a-9ff3-4238ae2be12c" name="boot_and_live_migrate_server" time="31.87" timestamp="2020-04-10T03:09:40" />
    <testcase classname="NovaServers" id="1e4ea507-d77a-45ce-ae1d-8e609e536cd5" name="boot_server_attach_created_volume_and_live_migrate" time="42.82" timestamp="2020-04-10T03:10:12" />
    <testcase classname="NovaServers" id="1ea94406-0958-4f0f-8a2d-a331dd7b46b4" name="boot_server_from_volume_and_live_migrate" time="35.20" timestamp="2020-04-10T03:10:57" />
    <testcase classname="NovaKeypair" id="b9831ce2-24ca-495b-beef-844709fd36a4" name="boot_and_delete_server_with_keypair" time="32.54" timestamp="2020-04-10T03:11:33" />
    <testcase classname="NovaServers" id="397f70ed-bfea-4151-94bb-6917f1e77d0a" name="boot_server_from_volume_and_delete" time="39.16" timestamp="2020-04-10T03:12:07" />
    <testcase classname="NovaServers" id="e5520104-814b-433f-bf64-8f69205e15df" name="pause_and_unpause_server" time="35.91" timestamp="2020-04-10T03:12:48" />
    <testcase classname="NovaServers" id="5abe009f-411d-4628-9bb7-373e444a1acc" name="boot_and_migrate_server" time="29.26" timestamp="2020-04-10T03:13:24" />
    <testcase classname="NovaServers" id="f4dfbaad-137d-44a5-ab5d-a47a1ce93b1f" name="boot_server_and_list_interfaces" time="36.90" timestamp="2020-04-10T03:13:54" />
    <testcase classname="NovaServers" id="a7fcbfeb-1412-4b79-98f7-207ae90a6587" name="boot_server_associate_and_dissociate_floating_ip" time="44.50" timestamp="2020-04-10T03:14:33" />
    <testcase classname="NovaServerGroups" id="c6ee0354-a5a1-451e-815e-d80afdc402f4" name="create_and_delete_server_group" time="3.30" timestamp="2020-04-10T03:15:19" />
  </testsuite>
  <testsuite errors="0" failures="0" id="3dcab850-46ff-4a07-8c7f-cd89e1c5e17f" skipped="0" tests="4" time="20.00" timestamp="2020-04-10T03:15:35">
    <testcase classname="Quotas" id="18d38572-180f-46e3-91ea-90fb5b1c9741" name="cinder_update_and_delete" time="3.75" timestamp="2020-04-10T03:15:38" />
    <testcase classname="Quotas" id="d893ae83-977b-443c-bbf5-4e22fc151422" name="cinder_update" time="3.63" timestamp="2020-04-10T03:15:43" />
    <testcase classname="Quotas" id="b000d3fd-b40b-45ea-a765-366650497472" name="neutron_update" time="3.35" timestamp="2020-04-10T03:15:47" />
    <testcase classname="Quotas" id="42d1acea-cf11-445c-8817-9aa38833c762" name="nova_update" time="3.43" timestamp="2020-04-10T03:15:51" />
  </testsuite>
  <testsuite errors="0" failures="0" id="bcf8498f-ee70-4cc7-a9a4-3cbaaba716f9" skipped="0" tests="5" time="41.00" timestamp="2020-04-10T03:16:06">
    <testcase classname="SwiftObjects" id="6a95fa18-8994-4f55-b31d-463cccc3eca0" name="create_container_and_object_then_list_objects" time="8.12" timestamp="2020-04-10T03:16:10" />
    <testcase classname="SwiftObjects" id="62ed38be-4f59-4f0f-9251-16b2e3410d5c" name="list_objects_in_containers" time="5.36" timestamp="2020-04-10T03:16:20" />
    <testcase classname="SwiftObjects" id="60652b06-006d-4114-a4c1-1935ad520c41" name="create_container_and_object_then_download_object" time="8.02" timestamp="2020-04-10T03:16:26" />
    <testcase classname="SwiftObjects" id="837703e9-eadd-4d33-958d-e4587fb48d2e" name="create_container_and_object_then_delete_all" time="4.15" timestamp="2020-04-10T03:16:35" />
    <testcase classname="SwiftObjects" id="f46a4682-7f15-4877-bb7d-561d3bb96f1f" name="list_and_download_objects_in_containers" time="5.32" timestamp="2020-04-10T03:16:41" />
  </testsuite>
</testsuites>
